﻿/*
@Author: ThemeMascot
@URL: http://ThemeMascot.com

This is the file where you can add your custom styles to change the look of the
theme. But don't modify style-main.css file.

*/

/* Your custom css codes start here: */

.content {
              position: absolute;
              padding-bottom: 15px;
              padding-top: 15px;
              padding-right: 25px;
              padding-left: 25px;
              top: 10%;
              left: 10%;
              background: #1076BB;
              border-radius: 15px;
              z-index: 999;
              text-align: center;
          }

              .content h1 {
                  color: white;
              }

              .content span {
                  color: white;
              }

          #map-canvas-multipointer {
              width: 100%;
              height: 100%;
              background: #eee;
              /*box-shadow: 10px 10px grey;*/
          }
          
          .header{
	background-color:rgb(29, 64, 86)!important;
} 

.jssocials{
	color:white!important;
}

.jssocials-share-link { border-radius: 50%; }
.gm-control-active>img{
	left:30%!important;
}

.gm-ui-hover-effect{
	right:-49px!important;
top:0px!important;

}

.info_content span{
font-weight:bold;
display: inline-block;
font-size:24px;
margin: 10px 10px 0 0;
    padding: 5px 10px
}

.info_content div{
text-align:center;
}


.info_content p{

text-align:center;
	
}
.img-valign {
  vertical-align: middle;
  margin-bottom: 0.75em;
  height:10%;
  width:10%;
}

.entry-title a:visited{
	color:#111111!important;
}
.content h1{
	font-family:Tahoma,Arial,Verdana,Segoe,sans-serif;
	text-shadow: 2px 2px black;
}


@media (max-width: 900px)
.menuzord-responsive .menuzord-menu > li.active > a{
	color:black!important;
}

#owl-demo .item img{
    display: block;
    width: 100%;
    height: auto;
}    
